fields:
- datatype: xsd:date
  domain: <http://ontologies.mpiwg-berlin.mpg.de/ismi/Date>
  id: date_from
  label: Start date
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  $subject a ismi:Date .\n  $subject crm:P82a_begin_of_the_begin\
      \ ?value.\n}"
  - insert: INSERT { $subject crm:P82a_begin_of_the_begin ?value . } WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
